/*---- DOCS ----*/

header { display: none; }
footer { display: none; }
spacer { display: none; }

.status { width: 200px; }
.control { width: 400px; align-items: flex-end; }
.control li { width: 100%; }

.icon.add { border-radius: 0 6px 6px 0; border-left: none; }

/*#items { background-color: var(--back-input); }*/
/*#items tr:nth-child(odd) { background-color: var(--back-primary); }*/

#listCustomers { display: none; position: fixed; top: 0; left: 0; width: 500px; }
#listCustomers caption { display: flex; flex-direction: row; justify-content: flex-end; align-items: center; }
#listCustomers caption .closer { min-width: auto; display: flex; flex-direction: row; justify-content: center; align-items: center; height: auto; color: blue; }
#listCustomers td:nth-child(1) { width: 140px; }
#listCustomers td:nth-child(2) { width: 360px; }

label.right span { display: inline-block; width: 100px; font-size: 1.2em; color: #000; }
label.right:first-child span { display: inline-block; width: 100px; font-size: 1.8em; color: #c00; font-weight: bold }

/*#selectCustomers { display: none; position: fixed; top: 0; left: 0; width: 400px; height: 300px; font-family: monospace; }*/
/*#selectProviders { display: none; position: fixed; top: 0; left: 0; width: 400px; height: 300px; font-family: monospace; }*/
/*#selectProducts  { display: none; position: fixed; top: 0; left: 0; width: 400px; height: 300px; font-family: monospace; }*/

#listProviders { display: none; position: fixed; top: 0; left: 0; width: 500px; }
#listProviders caption { display: flex; flex-direction: row; justify-content: flex-end; align-items: center; }
#listProviders caption .closer { min-width: auto; display: flex; flex-direction: row; justify-content: center; align-items: center; height: auto; color: blue; }
#listProviders td:nth-child(1) { width: 140px; }
#listProviders td:nth-child(2) { width: 360px; }

.listDocs {  }


/*.listItems tbody tr:nth-child(odd) { background-color: var(--back-primary); }*/
/*.listItems tbody tr:nth-child(even) { background-color: var(--back-primary); }*/
.listItems tbody td { padding: 0; border-bottom: 1px solid var(--border-secondary); vertical-align: top }
.listItems tbody td input { width: 100%; margin: 0; padding: 10px 24px 10px 10px; color: var(--color-primary); border: none; font-size: 1rem; }
.listItems tbody td input:disabled { background-color: var(--back-primary); }
.listItems tbody td textarea { display: none; min-height: 1rem; padding: 5px 10px; font-size: 0.8rem; font-family: sans-serif; border-radius: 0; border: none; overflow: hidden; resize: none; height: auto; field-sizing: content; }
.listItems tbody td button { margin: 0; padding: 0; width: 16px; min-width: 16px; height: 16px; }
.listItems tbody td button:focus { outline: none; }
.listItems tbody td button img { margin: 0; padding: 0; width: 16px; min-width: 16px; height: 16px; }
.listItems tbody td button img:focus { outline: none; }
.listItems th:nth-child(1), .listItems td:nth-child(1) { width:  2%; text-align: center; }
.listItems th:nth-child(2), .listItems td:nth-child(2) { width: 17%; text-align: left; }
.listItems th:nth-child(3), .listItems td:nth-child(3) { width: 35%; text-align: left; }
.listItems th:nth-child(4), .listItems td:nth-child(4) { width: 10%; text-align: right; }
.listItems th:nth-child(5), .listItems td:nth-child(5) { width: 12%; text-align: right; }
.listItems th:nth-child(6), .listItems td:nth-child(6) { width: 12%; text-align: right; }
.listItems th:nth-child(7), .listItems td:nth-child(7) { width: 12%; text-align: right; }

.listItems tbody tr td button { visibility: hidden; }
.listItems tbody tr:hover td button { visibility: visible; }

.notes { flex-grow: 1; justify-content: flex-start; align-items: flex-start; width: 100%; /*height: 200px;*/ margin-right: 40px; padding: 10px 0; background-color: transparent; color: var(--color-primary); }
.notes label { margin: 10px; }
.notes textarea { width: 100%; padding: 10px ; /*height: 120px;*/ background-color: transparent; color: var(--color-primary); }
.totals { justify-content: flex-start; align-items:flex-start; margin-top: 20px; }
.totals li { display: block; width: 420px; margin: 5px 0; padding: 0; text-align: right; }
.totals li label { width: 120px; margin: 0; padding: 0; display: inline-block; text-align: right; font-size: 1rem; }
.totals li small { font-size: 0.8rem; font-weight: normal; }
.totals li input { display: inline-block; width: 100px; margin: 0 10px 0; padding: 4px 0; text-align: right; /*font-size: 1rem;*/ border: none; background-color: transparent; color: var(--color-primary); }
.totals li input.short { width: 60px; margin: 0 10px 0; padding: 4px; text-align: right; font-size: 0.8rem; }
.totals li.noshow { display: none; }

bizbar h1 { margin: 0; padding: 4px; }
bizbar p { margin: 0; padding: 4px; }
